function FileData_Pairs(x)
{
x.t("included","call");
x.t("example","below");
x.t("example","create");
x.t("example","change");
x.t("example","configuring");
x.t("example","apn");
x.t("example","enable/disable");
x.t("example","first");
x.t("example","begins");
x.t("example","iphone4");
x.t("example","configuration");
x.t("example","unusual");
x.t("example","configure");
x.t("example","above");
x.t("example","setting");
x.t("bearers","pdns");
x.t("(sgsn)","subscriber");
x.t("(sgsn)","define");
x.t("modes","generate");
x.t("differently","product");
x.t("access-group","station7");
x.t("radius-diameter","end");
x.t("ccprofile1","validity");
x.t("available","platforms");
x.t("available","subscribers");
x.t("hlrs","desired");
x.t("hlrs","2g/3g");
x.t("subsets","subscribers");
x.t("provide","guaranteed");
x.t("provide","mechanisms");
x.t("256","maximum");
x.t("parameter","defining");
x.t("parameter","values");
x.t("23.060","atypical");
x.t("possible","correct");
x.t("possible","associate");
x.t("manner","operator");
x.t("below","includes");
x.t("below","step");
x.t("below","important");
x.t("below","specific");
x.t("match-criteria","imsi");
x.t("match-criteria","types");
x.t("match-criteria","operator-policy-name");
x.t("311","mnc");
x.t("notes","precedence");
x.t("notes","accounting");
x.t("allocation","default");
x.t("allocation","sgsn");
x.t("measure","local");
x.t("radius/diameter","none");
x.t("radius/diameter","configure");
x.t("restriction","lists");
x.t("restriction","cause");
x.t("inter-rat","location");
x.t("converted","enable");
x.t("flash","memory");
x.t("first-in-subscription","(mme-only)");
x.t("first-in-subscription","command");
x.t("312","mnc");
x.t("preferred","apns");
x.t("within","specified");
x.t("within","configuration");
x.t("within","defined");
x.t("breaking","following");
x.t("reusable","components");
x.t("lists","mme");
x.t("lists","supported");
x.t("lists","configured");
x.t("planning","purposes");
x.t("applied","example");
x.t("applied","calls");
x.t("applied","via");
x.t("applied","selection");
x.t("applied","call");
x.t("needs","able");
x.t("implement","operator");
x.t("files","refer");
x.t("(mme-only)","wildcard-apn");
x.t("313","mnc");
x.t("full","name");
x.t("asr5x00","show");
x.t("homers1","apn");
x.t("shown","invalid");
x.t("shown","valid");
x.t("currently","unique");
x.t("table","applied");
x.t("table","planning");
x.t("table","group");
x.t("table","name");
x.t("table","apn");
x.t("table","allows");
x.t("table","enter");
x.t("table","configuration");
x.t("table","call");
x.t("table","operator");
x.t("table","associated");
x.t("table","applying");
x.t("combo","dual");
x.t("static","sgsn");
x.t("create","imei");
x.t("create","apn");
x.t("create","configure");
x.t("create","call");
x.t("create","operator");
x.t("refer","operator-policy");
x.t("refer","apn");
x.t("refer","call");
x.t("refer","system");
x.t("refer","apn-remap-table");
x.t("call-control-profile","profile_name");
x.t("location-area-list","instance");
x.t("e164_number","end");
x.t("s6a-interface","attach");
x.t("314","mnc");
x.t("various","components");
x.t("various","functions");
x.t("various","quality");
x.t("various","types");
x.t("various","configuration");
x.t("normal","apn");
x.t("instructions","provided");
x.t("instructions","reused");
x.t("variables","replace");
x.t("instance","instance");
x.t("instance","area-code");
x.t("instance","list_id");
x.t("315","mnc");
x.t("required","profiles");
x.t("s-gw","example");
x.t("s-gw","s-gw");
x.t("s-gw","uses");
x.t("s-gw","serving");
x.t("s-gw","imsi");
x.t("s-gw","configured");
x.t("s-gw","end");
x.t("s-gw","accounting");
x.t("s-gw","configure");
x.t("s-gw","call");
x.t("s-gw","service");
x.t("s-gw","setting");
x.t("s-gw","operator");
x.t("apns","preferred");
x.t("apns","handled");
x.t("apns","subscriber");
x.t("apns","apn");
x.t("apns","control");
x.t("apns","policy");
x.t("apns","either");
x.t("apns","including");
x.t("foreign","subscribers");
x.t("components","mme");
x.t("components","network");
x.t("components","common");
x.t("components","filtering");
x.t("components","configured");
x.t("components","ultimately");
x.t("components","together");
x.t("components","besides");
x.t("components","shared");
x.t("components","operator");
x.t(".cfg","file");
x.t("converting","incoming");
x.t("qos","settings");
x.t("qos","setting");
x.t("current","context");
x.t("maximizes","configurations");
x.t("tables","allow");
x.t("tables","configured");
x.t("tables","created");
x.t("tables","call");
x.t("tables","per");
x.t("tables","operator");
x.t("tables","associated");
x.t("(p-tmsi)","signature");
x.t("ggsn","addresses");
x.t("ggsn","used");
x.t("device-specific","parameters");
x.t("user","requested");
x.t("user","apn");
x.t("situations","apn");
x.t("situations","sgsn");
x.t("situations","operator");
x.t("711919739","711919777");
x.t("gprs","support");
x.t("implemented","subscriber");
x.t("uses","operator");
x.t("circumvent","limitations");
x.t("devices/users","specific");
x.t("line","interface");
x.t("handled","requests");
x.t("guaranteed","connection");
x.t("policy_name","exit");
x.t("policy_name","end");
x.t("policy_name","associate");
x.t("last","end_range");
x.t("until","imsi");
x.t("platforms","step");
x.t("support","node");
x.t("support","operator");
x.t("look","operator");
x.t("working","operator");
x.t("mode","radius-diameter");
x.t("mode","match-criteria");
x.t("mode","planning");
x.t("mode","for-");
x.t("mode","default");
x.t("mode","single");
x.t("mode","command");
x.t("mode","imsi");
x.t("mode","apn-profile");
x.t("mode","accessed");
x.t("mode","commands");
x.t("mode","configured");
x.t("mode","gtpp");
x.t("mode","chapter");
x.t("mode","ensure");
x.t("mode","value");
x.t("mode","imei-profile");
x.t("mode","show");
x.t("mode","gttp");
x.t("mode","call");
x.t("mode","associate");
x.t("mode","following");
x.t("mode","used");
x.t("mode","apn-remap-table");
x.t("mode","product-specific");
x.t("provided","activation");
x.t("provided","sgsn");
x.t("provided","verifying");
x.t("necessary","range");
x.t("necessary","configure");
x.t("necessary","repeat");
x.t("interface","reference");
x.t("displays","entire");
x.t("asr","5x00");
x.t("missing","cases");
x.t("missing","completely");
x.t("providing","measure");
x.t("type","calls");
x.t("type","network");
x.t("type","profile");
x.t("type","subscription");
x.t("type","packet");
x.t("type","used");
x.t("wildcard","apn");
x.t("wildcard","subscription");
x.t("call-handling","sufficiently");
x.t("sample","variables");
x.t("sample","variable");
x.t("ggsn-address","211.211.123.3");
x.t("exit","exit");
x.t("exit","context");
x.t("exit","lte-policy");
x.t("change","s-gw");
x.t("calls","handled");
x.t("calls","aren't");
x.t("calls","simply");
x.t("calls","rejected");
x.t("calls","associated");
x.t("mme","s-gw");
x.t("mme","mme");
x.t("mme","mobility");
x.t("mme","configuring");
x.t("mme","feature");
x.t("mme","sgsn");
x.t("mme","service");
x.t("mme","verifying");
x.t("enhancing","operator");
x.t("associates","apns");
x.t("associates","components");
x.t("associates","itself");
x.t("(imsi)","numbers");
x.t("time","optionally");
x.t("external","memory");
x.t("authenticate","attach");
x.t("pdp-type","ipv4");
x.t("subscriber","mme");
x.t("subscriber","imei");
x.t("subscriber","profiles");
x.t("subscriber","group");
x.t("subscriber","identity");
x.t("subscriber","re-usable");
x.t("subscriber","ran");
x.t("subscriber","map");
x.t("subscriber","requests");
x.t("subscriber","maps");
x.t("subscriber","associated");
x.t("imei","relationship");
x.t("imei","profiles");
x.t("imei","range");
x.t("imei","profile");
x.t("imei","verify-equipment-identity");
x.t("imei","unique");
x.t("imei","defined");
x.t("imei","ranges");
x.t("mobile","subscriber");
x.t("mobile","equipment");
x.t("multiple","policies");
x.t("multiple","operator");
x.t("identify","specific");
x.t("identify","valid");
x.t("international","mobile");
x.t("binds","various");
x.t("releases","prior");
x.t("node's","plmn");
x.t("sections","below");
x.t("connection","instances");
x.t("for-","s-gw");
x.t("explains","display");
x.t("mobility","management");
x.t("aren't","rejected");
x.t("default","radius/diameter");
x.t("default","apn");
x.t("default","gtpp");
x.t("default","accounting");
x.t("default","highest");
x.t("default","operator");
x.t("limitations","needed");
x.t("limitations","infrastructure");
x.t("networks","configuring");
x.t("needed","control");
x.t("needed","call");
x.t("needed","operator");
x.t("pdns","per");
x.t("partial","string");
x.t("imsis","manner");
x.t("product","supporting");
x.t("filters","distinguish");
x.t("high-level","series");
x.t("access-type","umts");
x.t("listed","exec");
x.t("single","combo");
x.t("single","imei");
x.t("single","default");
x.t("single","apn");
x.t("single","incoming");
x.t("single","call");
x.t("single","operator");
x.t("certain","devices/users");
x.t("certain","aspects");
x.t("servers","hlrs");
x.t("access","restriction");
x.t("access","type");
x.t("access","point");
x.t("access","following");
x.t("signature","allocation");
x.t("relationship","subscriber");
x.t("want","force");
x.t("among","configured");
x.t("differences","noted");
x.t("details","variable");
x.t("precedence","match-criteria");
x.t("precedence","command");
x.t("precedence","number");
x.t("precedence","operator");
x.t("mnc_number","msin");
x.t("apn-profile1","validity");
x.t("document","includes");
x.t("includes","sample");
x.t("includes","single");
x.t("includes","commonly");
x.t("includes","following");
x.t("overwrite","qos");
x.t("agreements","providing");
x.t("agreements","operators");
x.t("configurations","converted");
x.t("configurations","breaking");
x.t("configurations","may");
x.t("configurations","saving");
x.t("configurations","defined");
x.t("configurations","created");
x.t("command","line");
x.t("command","displays");
x.t("command","subscriber");
x.t("command","details");
x.t("command","sgsn-global");
x.t("command","exec");
x.t("command","configures");
x.t("command","save");
x.t("command","used");
x.t("command","run");
x.t("fall","msin");
x.t("policies","planning");
x.t("policies","profiles");
x.t("policies","imsi");
x.t("policies","accessed");
x.t("policies","configured");
x.t("policies","control");
x.t("policies","override");
x.t("policies","valid");
x.t("policies","used");
x.t("policies","following");
x.t("policies","per");
x.t("policies","operator");
x.t("fashion","defined");
x.t("profiles","tables");
x.t("profiles","imei");
x.t("profiles","stored");
x.t("profiles","apn");
x.t("profiles","profile");
x.t("profiles","accessed");
x.t("profiles","configured");
x.t("profiles","sgsn");
x.t("profiles","and/or");
x.t("profiles","fetched");
x.t("profiles","policy");
x.t("profiles","per");
x.t("profiles","associated");
x.t("list","supported");
x.t("list","per");
x.t("need","directed");
x.t("able","override");
x.t("file","described");
x.t("entering","following");
x.t("group","device-specific");
x.t("group","callers");
x.t("group","apn-handling");
x.t("group","assumed");
x.t("during","normal");
x.t("reject","activation");
x.t("sgsn-global","imsi-range");
x.t("sgsn-global","configuration");
x.t("cisco","account");
x.t("cisco","systems");
x.t("profile_name","ggsn-address");
x.t("profile_name","exit");
x.t("profile_name","apn");
x.t("profile_name","associate");
x.t("profile_name","gateway-address");
x.t("profile_name","attach");
x.t("area-code","area_code");
x.t("ue-requested","apn");
x.t("complete","imsi");
x.t("serving","gprs");
x.t("serving","gateway");
x.t("imsi","range");
x.t("imsi","plmn-id");
x.t("imsi","mcc");
x.t("imsi","criteria");
x.t("imsi","ranges");
x.t("imsi","attach");
x.t("results","waste");
x.t("identity","(p-tmsi)");
x.t("identity","(imsi)");
x.t("identity","number");
x.t("network","identify");
x.t("network","location");
x.t("network","lte");
x.t("network","service");
x.t("requested","apn");
x.t("filter","determine");
x.t("guide","components");
x.t("guide","step");
x.t("guide","important");
x.t("guide","service");
x.t("presented","imei");
x.t("presented","imsi");
x.t("presented","apn");
x.t("presented","call");
x.t("presented","operator");
x.t("configuring","various");
x.t("configuring","imsi");
x.t("configuring","accounting");
x.t("configuring","call");
x.t("configuring","operator");
x.t("supporting","operator");
x.t("become","valid");
x.t("exclusive","sgsn");
x.t("products","support");
x.t("products","supporting");
x.t("fine-tuning","certain");
x.t("desired","overwrite");
x.t("desired","functions");
x.t("desired","restrictions");
x.t("defaults","override");
x.t("re-usable","components");
x.t("via","commands");
x.t("via","configuration");
x.t("via","separate");
x.t("via","operator");
x.t("requirements","and/or");
x.t("(qos)","parameters");
x.t("pdp","type");
x.t("pdp","context");
x.t("116","maximum");
x.t("specified","user");
x.t("specified","imei");
x.t("specified","3gpp");
x.t("specified","devices");
x.t("not-permitted-by-ggsn","sgsn");
x.t("imei_number","imei_number");
x.t("imei_number","imei-profile");
x.t("range","711919739");
x.t("range","imei");
x.t("range","configurations");
x.t("range","configuring");
x.t("range","products");
x.t("range","imei_number");
x.t("range","methods");
x.t("range","parameters");
x.t("range","commands");
x.t("range","control");
x.t("range","configuration");
x.t("range","selecting");
x.t("range","defined");
x.t("range","per");
x.t("range","operator");
x.t("range","msins");
x.t("blanket","configuration");
x.t("stored","hlr");
x.t("settings","received");
x.t("roaming","agreements");
x.t("roaming","scenarios");
x.t("roaming","subscribers");
x.t("sgw","service");
x.t("infrastructure","elements");
x.t("minimizes","configuration");
x.t("name","ccprofile1");
x.t("name","shown");
x.t("name","precedence");
x.t("name","apn-profile1");
x.t("name","profile_name");
x.t("name","activation");
x.t("name","imeiprof1");
x.t("name","remap1");
x.t("name","(apn)");
x.t("name","end");
x.t("name","identifies");
x.t("name","oppolicy1");
x.t("name","associate");
x.t("creating","valid");
x.t("forward","compatible");
x.t("account","representative");
x.t("ran","node's");
x.t("plmn-id","ranges");
x.t("common","across");
x.t("common","product-specific");
x.t("product\u2019s","administration");
x.t("operator-policy","full");
x.t("operator-policy","policy_name");
x.t("operator-policy","name");
x.t("operator-policy","configuration");
x.t("operator-policy","oppolicy1");
x.t("operator-policy","oppolicy2");
x.t("operator-policy","oppolicy3");
x.t("operator-policy","oppolicy4");
x.t("operator-policy","oppolicy5");
x.t("functionality","configuring");
x.t("gateway","addresses");
x.t("gateway","lte");
x.t("enables","operators");
x.t("enables","operator");
x.t("misspelled","situations");
x.t("misspelled","missing");
x.t("codes","rejection");
x.t("addresses","ggsn");
x.t("addresses","supported");
x.t("addresses","defined");
x.t("conversion","imsi");
x.t("mme_svc_name","associate");
x.t("apn","(sgsn)");
x.t("apn","example");
x.t("apn","homers1");
x.t("apn","situations");
x.t("apn","provided");
x.t("apn","missing");
x.t("apn","identify");
x.t("apn","default");
x.t("apn","profiles");
x.t("apn","specified");
x.t("apn","creating");
x.t("apn","misspelled");
x.t("apn","apn");
x.t("apn","entered");
x.t("apn","part");
x.t("apn","profile");
x.t("apn","identified");
x.t("apn","selection");
x.t("apn","allows");
x.t("apn","remap");
x.t("apn","selected");
x.t("apn","different");
x.t("apn","cannot");
x.t("apn","match");
x.t("apn","restrict");
x.t("apn","redirection");
x.t("apn","information");
x.t("apn","network-identifier");
x.t("apn","based");
x.t("apn","used");
x.t("apn","aliasing");
x.t("apn","matching");
x.t("component","separately");
x.t("component","associations");
x.t("component","associated");
x.t("cover","ranges");
x.t("3g.per","call");
x.t("direct","tunnels");
x.t("direct","tunnel");
x.t("entered","apn");
x.t("part","hlr");
x.t("mcc","311");
x.t("mcc","312");
x.t("mcc","313");
x.t("mcc","314");
x.t("mcc","315");
x.t("mcc","range");
x.t("mcc","mcc_number");
x.t("ipv4","access-group");
x.t("ipv4","network-identifier");
x.t("apn_profile_name_1","imei");
x.t("apn_profile_name_1","apn");
x.t("methods","handling");
x.t("provides","high-level");
x.t("provides","imsi");
x.t("provides","opportunity");
x.t("provides","minimum");
x.t("provides","mechanisms");
x.t("provides","configuration");
x.t("provides","operator");
x.t("none","s-gw");
x.t("none","options");
x.t("drastically","reducing");
x.t("checking","allocation/retention");
x.t("parameters","applied");
x.t("parameters","sample");
x.t("parameters","control");
x.t("parameters","may");
x.t("filtering","ranges");
x.t("prior","release");
x.t("compatible","configurations");
x.t("table_name","end");
x.t("table_name","apn-selection-default");
x.t("table_name","associate");
x.t("5x00","optional");
x.t("determine","whether");
x.t("determine","granularity");
x.t("profile","applied");
x.t("profile","associates");
x.t("profile","mme");
x.t("profile","imei");
x.t("profile","group");
x.t("profile","become");
x.t("profile","name");
x.t("profile","apn");
x.t("profile","parameters");
x.t("profile","commands");
x.t("profile","maximum");
x.t("profile","sgsn");
x.t("profile","step");
x.t("profile","unlimited");
x.t("profile","groups");
x.t("profile","override");
x.t("profile","100");
x.t("profile","enter");
x.t("profile","taken");
x.t("profile","and/or");
x.t("profile","configuration");
x.t("profile","created/configured");
x.t("profile","imei-profile");
x.t("profile","actually");
x.t("profile","valid");
x.t("profile","policy");
x.t("profile","call");
x.t("profile","associate");
x.t("profile","used");
x.t("profile","overrides");
x.t("profile","associated");
x.t("profile","applying");
x.t("profile","operator");
x.t("opportunity","address");
x.t("standard","behaviors");
x.t("standard","behavior");
x.t("area","code");
x.t("area","tracking");
x.t("area","handover");
x.t("identified","selected");
x.t("representative","accomplish");
x.t("completed","system-level");
x.t("hss-peer-service","service_name");
x.t("apn-profile","profile_name");
x.t("apn-profile","apn_profile_name_1");
x.t("apn-profile","commands");
x.t("apn-profile","configuration");
x.t("apn_net_id","sgsn");
x.t("apn_net_id","blank-apn");
x.t("apn-net-id_1","apn-profile");
x.t("711919777","imei");
x.t("tel","408-526-4000");
x.t("originally","architected");
x.t("2g/3g","s-gw");
x.t("2g/3g","networks");
x.t("activation","basis");
x.t("activation","request");
x.t("activation","messages");
x.t("address","issues");
x.t("fine","tune");
x.t("fine-tunes","desired");
x.t("basis","access");
x.t("basis","groups");
x.t("basis","subscriber\u2019s");
x.t("selection","logic");
x.t("selection","procedure");
x.t("selection","operator");
x.t("allows","apn");
x.t("allows","configured");
x.t("allows","configuration");
x.t("system-level","configuration");
x.t("wildcard-apn","pdp-type");
x.t("apn-net-id_2","apn-profile");
x.t("map","mode");
x.t("map","subscriber");
x.t("map","configuration");
x.t("map","used");
x.t("map","contains");
x.t("411","operator-policy");
x.t("aspects","profiles");
x.t("local","protection");
x.t("lines","needed");
x.t("accessed","global");
x.t("accessed","following");
x.t("accessed","operator");
x.t("fine-tune","desired");
x.t("integrity","algorithms");
x.t("allow","access-type");
x.t("allow","pdp");
x.t("allow","operator");
x.t("blacklisting","devices");
x.t("string","match");
x.t("sets","rules");
x.t("211.211.123.3","direct-tunnel");
x.t("first-in-selection","keyword");
x.t("412","operator-policy");
x.t("entire","configuration");
x.t("concept","operator");
x.t("tune","behavior");
x.t("characters","calls");
x.t("device","and/or");
x.t("defining","commands");
x.t("413","operator-policy");
x.t("imeiprof1","include/exclude");
x.t("functions","typically");
x.t("functions","restrictions");
x.t("functions","attach");
x.t("remap","table");
x.t("remap","tables");
x.t("remap","entries");
x.t("facilities","privileges");
x.t("focused","fashion");
x.t("allowing","fine-tuning");
x.t("dns","servers");
x.t("ciphering","encryption");
x.t("1000","maximum");
x.t("selected","subscriber");
x.t("selected","during");
x.t("selected","apn");
x.t("selected","basis");
x.t("selected","operator");
x.t("quality","service");
x.t("tunnels","used");
x.t("request","possible");
x.t("request","match");
x.t("request","rejected");
x.t("characteristic","sgsn");
x.t("present","user");
x.t("umts","location-area-list");
x.t("414","operator-policy");
x.t("sometimes","damaged");
x.t("configured","subscriber");
x.t("configured","default");
x.t("configured","command");
x.t("configured","via");
x.t("configured","sgw");
x.t("configured","profile");
x.t("configured","commands");
x.t("configured","properly");
x.t("configured","call");
x.t("configured","order");
x.t("configured","per");
x.t("configured","associated");
x.t("configured","associations");
x.t("configured","operator");
x.t("commands","available");
x.t("commands","mode");
x.t("commands","imei");
x.t("commands","listed");
x.t("commands","apn");
x.t("commands","define");
x.t("commands","represented");
x.t("commands","call");
x.t("commands","operator");
x.t("equivalent","plmns");
x.t("supported","equivalent");
x.t("supported","per");
x.t("point","name");
x.t("enable/disable","direct");
x.t("logic","applied");
x.t("logic","operator");
x.t("separately","following");
x.t("start_range","last");
x.t("415","operator-policy");
x.t("display","configurations");
x.t("damaged","misspelled");
x.t("gtpp","default");
x.t("gtpp","group");
x.t("gtpp","(default)");
x.t("operators","deal");
x.t("operators","subscription");
x.t("behaviors","provide");
x.t("atypical","level");
x.t("mme_context_name","end");
x.t("mme_context_name","mme-service");
x.t("mme_context_name","dns-sgw");
x.t("feature","mme");
x.t("feature","minimizes");
x.t("feature","provides");
x.t("feature","commands");
x.t("feature","works");
x.t("feature","empowers");
x.t("feature","configuration");
x.t("feature","operational");
x.t("feature","detail");
x.t("messages","sometimes");
x.t("messages","enabling/disabling");
x.t("issues","allowing");
x.t("options","profile");
x.t("options","accounting");
x.t("options","policy");
x.t("depend","factors");
x.t("per-subscriber","basis");
x.t("allowed","per");
x.t("minimum","instruction");
x.t("first","apn");
x.t("first","completed");
x.t("first","start_range");
x.t("control","profiles");
x.t("control","via");
x.t("control","enables");
x.t("control","profile");
x.t("control","blacklisting");
x.t("control","sgsn");
x.t("control","accounting");
x.t("control","call");
x.t("control","manage");
x.t("control","used");
x.t("control","behavior");
x.t("number","match-criteria");
x.t("number","static");
x.t("number","imei");
x.t("number","includes");
x.t("number","imsi");
x.t("number","apn");
x.t("number","integrity");
x.t("number","equivalent");
x.t("number","supported");
x.t("number","specifies");
x.t("number","assigned");
x.t("number","identifying");
x.t("number","encryption");
x.t("number","configuration");
x.t("number","location");
x.t("number","zone");
x.t("number","lacs");
x.t("number","call");
x.t("number","operator");
x.t("cause","codes");
x.t("processing","cards");
x.t("managed","configuring");
x.t("verify-equipment-identity","authenticate");
x.t("callers","within");
x.t("callers","across");
x.t("maximum","bearers");
x.t("maximum","gateway");
x.t("maximum","remap");
x.t("maximum","number");
x.t("tunnel","(dt)");
x.t("deal","situations");
x.t("commonly","configured");
x.t("imei-query-type","imei");
x.t("direct-tunnel","not-permitted-by-ggsn");
x.t("remap1","end");
x.t("remap1","validity");
x.t("ultimately","network");
x.t("sgsn","example");
x.t("sgsn","wildcard");
x.t("sgsn","includes");
x.t("sgsn","reject");
x.t("sgsn","serving");
x.t("sgsn","116");
x.t("sgsn","addresses");
x.t("sgsn","apn");
x.t("sgsn","number");
x.t("sgsn","maximum");
x.t("sgsn","direct-tunnel");
x.t("sgsn","idle-mode-acl");
x.t("sgsn","section");
x.t("sgsn","important");
x.t("sgsn","end");
x.t("sgsn","100");
x.t("sgsn","running");
x.t("sgsn","enabling/disabling");
x.t("sgsn","associate");
x.t("sgsn","non-standard");
x.t("sgsn","following");
x.t("sgsn","behavior");
x.t("sgsn","operator");
x.t("sgsn","matching");
x.t("unique","asr");
x.t("unique","international");
x.t("unique","number");
x.t("unique","non-overlapping");
x.t("enforcing","roaming");
x.t("against","foreign");
x.t("ccprofile","256");
x.t("ccprofile","maximum");
x.t("may","need");
x.t("may","applicable");
x.t("define","various");
x.t("define","apns");
x.t("define","calls");
x.t("define","charging");
x.t("define","call");
x.t("define","associate");
x.t("particular","ggsn");
x.t("different","apn");
x.t("cannot","used");
x.t("software","releases");
x.t("whether","operator");
x.t("non-overlapping","imsi");
x.t("chapter","command");
x.t("chapter","call");
x.t("area_code","sgsn-number");
x.t("mcc_number","mnc");
x.t("specifies","order");
x.t("requests","apn");
x.t("requests","include");
x.t("requests","enabling/disabling");
x.t("requests","received");
x.t("requests","either");
x.t("(apn)","-specific");
x.t("begins","call");
x.t("step","create");
x.t("step","verify");
x.t("step","configure");
x.t("step","save");
x.t("step","associate");
x.t("replace","values");
x.t("handling","apns");
x.t("handling","rules");
x.t("handling","done");
x.t("handling","per");
x.t("subscription","apn");
x.t("subscription","present");
x.t("subscription","used");
x.t("subscription","restrictions");
x.t("manufacturer","used");
x.t("types","type");
x.t("types","requests");
x.t("match","mme");
x.t("match","default");
x.t("match","imsi");
x.t("match","subscribed");
x.t("apn-handling","configurations");
x.t("release","11.0");
x.t("section","explains");
x.t("section","provides");
x.t("section","chapter");
x.t("section","step");
x.t("section","important");
x.t("exec","mode");
x.t("verify","configuration");
x.t("verify","save");
x.t("verify","operator");
x.t("idle-mode-acl","ipv4");
x.t("keyword","mme");
x.t("properly","entering");
x.t("simply","single");
x.t("node","2g/3g");
x.t("works","specific");
x.t("works","operator");
x.t("rejected","configure");
x.t("rejected","cases");
x.t("rejected","operator");
x.t("factors","limited");
x.t("algorithms","enabling/disabling");
x.t("algorithms","per");
x.t("assigned","multiple");
x.t("assigned","manufacturer");
x.t("important","necessary");
x.t("important","commands");
x.t("important","sgsn");
x.t("important","section");
x.t("initial","filter");
x.t("scenarios","enforcing");
x.t("rejection","messages");
x.t("code","lists");
x.t("code","list");
x.t("code","checking");
x.t("unlimited","number");
x.t("iphone4","users");
x.t("enable","work");
x.t("steps","associated");
x.t("end","notes");
x.t("end","note");
x.t("reference","command");
x.t("invalid","profile");
x.t("groups","access");
x.t("groups","callers");
x.t("groups","incoming");
x.t("waste","resources");
x.t("override","apn");
x.t("override","standard");
x.t("override","selected");
x.t("override","setting");
x.t("override","behavior");
x.t("restrict","allow");
x.t("level","control");
x.t("reused","assigned");
x.t("list_id","authenticate");
x.t("identifies","operator");
x.t("imsi-range","mcc");
x.t("visiting","roaming");
x.t("visiting","subscribers");
x.t("100","maximum");
x.t("memory","external");
x.t("memory","device");
x.t("associating","operator");
x.t("include/exclude","include");
x.t("empowers","carrier");
x.t("ensure","call-handling");
x.t("ensure","calls");
x.t("e.g","sgsn");
x.t("plmns","3g.per");
x.t("plmns","per");
x.t("identifying","subscriber");
x.t("identifying","particular");
x.t("together","associates");
x.t("instruction","implement");
x.t("enter","apn-profile");
x.t("enter","configuration");
x.t("enter","imei-profile");
x.t("enter","apn-remap-table");
x.t("enter","operator");
x.t("variable","options");
x.t("variable","replace");
x.t("rules","applied");
x.t("rules","instructions");
x.t("rules","governing");
x.t("rules","considered");
x.t("sampling","working");
x.t("taken","sgw");
x.t("and/or","imei");
x.t("and/or","limitations");
x.t("and/or","network");
x.t("and/or","apn");
x.t("and/or","integrity");
x.t("and/or","valid");
x.t("and/or","dual");
x.t("and/or","application");
x.t("encryption","algorithms");
x.t("encryption","and/or");
x.t("plmn","imsi");
x.t("plmn","selected");
x.t("plmn","maximum");
x.t("plmn","unique");
x.t("operator-policy-name","policy_name");
x.t("408-526-4000","fax");
x.t("configuration","modes");
x.t("configuration","example");
x.t("configuration","flash");
x.t("configuration","files");
x.t("configuration","components");
x.t("configuration","current");
x.t("configuration","implemented");
x.t("configuration","mode");
x.t("configuration","type");
x.t("configuration","sections");
x.t("configuration","single");
x.t("configuration","presented");
x.t("configuration","component");
x.t("configuration","drastically");
x.t("configuration","lines");
x.t("configuration","control");
x.t("configuration","sgsn");
x.t("configuration","section");
x.t("configuration","rules");
x.t("configuration","additional");
x.t("configuration","examples");
x.t("configuration","described");
x.t("configuration","[local]");
x.t("configuration","following");
x.t("configuration","operator");
x.t("mechanisms","fine");
x.t("mechanisms","operator");
x.t("11.0","forward");
x.t("11.0","higher");
x.t("include","imei");
x.t("include","apn");
x.t("include","validity");
x.t("instances","ue-requested");
x.t("saving",".cfg");
x.t("proprietary","concept");
x.t("unusual","blanket");
x.t("value","configured");
x.t("value","call");
x.t("running","release");
x.t("additional","information");
x.t("station7","s-gw");
x.t("represented","example");
x.t("mme-service","mme_svc_name");
x.t("configures","mode");
x.t("created/configured","valid");
x.t("implementation","operator");
x.t("imei-profile","profile_name");
x.t("imei-profile","name");
x.t("imei-profile","commands");
x.t("imei-profile","configuration");
x.t("imei-profile","(sgsn-only)");
x.t("specific","ggsn");
x.t("specific","apn");
x.t("specific","sgsn");
x.t("specific","operator");
x.t("mnc","mnc_number");
x.t("mnc","mcc");
x.t("mnc","411");
x.t("mnc","412");
x.t("mnc","413");
x.t("mnc","414");
x.t("mnc","415");
x.t("flowchart","maps");
x.t("selecting","applying");
x.t("validity","valid");
x.t("governing","services");
x.t("subscribers","example");
x.t("subscribers","s-gw");
x.t("subscribers","look");
x.t("subscribers","subscriber");
x.t("subscribers","roaming");
x.t("subscribers","match");
x.t("subscribers","provisioning");
x.t("subscribers","call");
x.t("subscribers","used");
x.t("subscribers","operator");
x.t("fetched","hlrs");
x.t("accounting","mode");
x.t("accounting","gtpp");
x.t("accounting","context");
x.t("temporary","mobile");
x.t("charging","characters");
x.t("charging","characteristic");
x.t("connections","specified");
x.t("force","certain");
x.t("generate","sets");
x.t("msin","range");
x.t("msin","first");
x.t("actually","created");
x.t("architected","exclusive");
x.t("services","facilities");
x.t("services","cards");
x.t("enabling/disabling","inter-rat");
x.t("enabling/disabling","direct");
x.t("enabling/disabling","ciphering");
x.t("enabling/disabling","authentication");
x.t("enabling/disabling","zone");
x.t("enabling/disabling","packet");
x.t("authentication","various");
x.t("considered","maximum");
x.t("considered","call");
x.t("valid","until");
x.t("valid","imei");
x.t("valid","complete");
x.t("valid","name");
x.t("valid","apn");
x.t("valid","profile");
x.t("valid","note");
x.t("valid","call");
x.t("valid","associated");
x.t("valid","devices");
x.t("manages","application");
x.t("encountered","below");
x.t("dns-pgw","context");
x.t("apn-selection-default","first-in-subscription");
x.t("redirection","provide");
x.t("systems","tel");
x.t("context","default");
x.t("context","activation");
x.t("context","configured");
x.t("context","mme_context_name");
x.t("context","sgw_context_name");
x.t("separate","configuration");
x.t("location","area");
x.t("location","using");
x.t("purposes","based");
x.t("applicable","apns");
x.t("applicable","subscribers");
x.t("service_name","s6a-interface");
x.t("sgw_context_name","sgw-service");
x.t("show","operator-policy");
x.t("output","command");
x.t("optional","feature");
x.t("optional","configure");
x.t("granularity","implementation");
x.t("information","included");
x.t("information","verify");
x.t("information","operator");
x.t("privileges","available");
x.t("configure","call-control-profile");
x.t("configure","imei");
x.t("configure","sgsn-global");
x.t("configure","imsi");
x.t("configure","range");
x.t("configure","operator-policy");
x.t("configure","apn");
x.t("configure","apn-profile");
x.t("configure","imei-profile");
x.t("configure","context");
x.t("configure","call");
x.t("configure","apn-remap-table");
x.t("configure","operator");
x.t("configure","subscriber-map");
x.t("dual","access");
x.t("correct","apn");
x.t("noted","encountered");
x.t("(default)","radius/diameter");
x.t("flexible","feature");
x.t("flexible","control");
x.t("defined","differently");
x.t("defined","within");
x.t("defined","imei");
x.t("defined","single");
x.t("defined","imsi");
x.t("defined","via");
x.t("defined","cover");
x.t("defined","mnc");
x.t("defined","per");
x.t("defined","associated");
x.t("received","within");
x.t("received","hlr");
x.t("protection","against");
x.t("gttp","radius/diameter");
x.t("provisioning","defaults");
x.t("besides","enhancing");
x.t("shared","across");
x.t("examples","products");
x.t("examples","configure");
x.t("appropriate","product-specific");
x.t("save","configuration");
x.t("sgw_srv_name","accounting");
x.t("fax","408-527-0883");
x.t("policy","example");
x.t("policy","parameter");
x.t("policy","possible");
x.t("policy","applied");
x.t("policy","s-gw");
x.t("policy","components");
x.t("policy","maximizes");
x.t("policy","necessary");
x.t("policy","binds");
x.t("policy","imei");
x.t("policy","differences");
x.t("policy","configurations");
x.t("policy","imsi");
x.t("policy","configuring");
x.t("policy","become");
x.t("policy","sgw");
x.t("policy","functionality");
x.t("policy","name");
x.t("policy","enables");
x.t("policy","component");
x.t("policy","apn");
x.t("policy","provides");
x.t("policy","profile");
x.t("policy","originally");
x.t("policy","selection");
x.t("policy","1000");
x.t("policy","selected");
x.t("policy","feature");
x.t("policy","maximum");
x.t("policy","sgsn");
x.t("policy","define");
x.t("policy","step");
x.t("policy","groups");
x.t("policy","enter");
x.t("policy","rules");
x.t("policy","configuration");
x.t("policy","include");
x.t("policy","proprietary");
x.t("policy","manages");
x.t("policy","valid");
x.t("policy","call");
x.t("policy","created");
x.t("policy","used");
x.t("policy","operator");
x.t("policy","definitions");
x.t("policy","associated");
x.t("policy","applying");
x.t("highest","qos");
x.t("highest","precedence");
x.t("zone","code");
x.t("application","rules");
x.t("application","configuration");
x.t("values","configured");
x.t("values","configure");
x.t("oppolicy1","imsi-range");
x.t("oppolicy1","output");
x.t("oppolicy1","call");
x.t("oppolicy1","operator");
x.t("lte","document");
x.t("lte","sgsn");
x.t("lte","and/or");
x.t("reducing","number");
x.t("global","configuration");
x.t("procedure","specified");
x.t("maps","mme");
x.t("maps","logic");
x.t("maps","incoming");
x.t("described","product\u2019s");
x.t("described","system");
x.t("repeat","necessary");
x.t("123.123.123.1","priority");
x.t("above","common");
x.t("oppolicy2","imsi-range");
x.t("hlr","look");
x.t("hlr","results");
x.t("hlr","subscription");
x.t("done","group");
x.t("priority","sgsn");
x.t("priority","override");
x.t("3gpp","23.060");
x.t("users","may");
x.t("administration","guide");
x.t("note","parameter");
x.t("note","refer");
x.t("note","precedence");
x.t("note","profile");
x.t("note","apn-selection-default");
x.t("note","optional");
x.t("note","operator");
x.t("network-identifier","apn_net_id");
x.t("network-identifier","apn-net-id_1");
x.t("network-identifier","apn-net-id_2");
x.t("oppolicy3","imsi-range");
x.t("typically","used");
x.t("applications","determine");
x.t("cases","calls");
x.t("cases","operator");
x.t("based","partial");
x.t("based","system");
x.t("lacs","allowed");
x.t("lacs","per");
x.t("work","sgsn");
x.t("optionally","plmn");
x.t("oppolicy4","imsi-range");
x.t("itself","subscriber");
x.t("sgw-service","sgw_srv_name");
x.t("[local]","asr5x00");
x.t("carrier","flexible");
x.t("incoming","apns");
x.t("incoming","calls");
x.t("incoming","apn");
x.t("incoming","call");
x.t("call","filters");
x.t("call","range");
x.t("call","activation");
x.t("call","control");
x.t("call","handling");
x.t("call","following");
x.t("call","management");
x.t("packet","processing");
x.t("packet","temporary");
x.t("packet","services");
x.t("created","required");
x.t("created","software");
x.t("created","defined");
x.t("created","associated");
x.t("numbers","unique");
x.t("order","example");
x.t("order","subscriber");
x.t("associate","call-control-profile");
x.t("associate","apns");
x.t("associate","imei");
x.t("associate","profiles");
x.t("associate","apn");
x.t("associate","hss-peer-service");
x.t("associate","configured");
x.t("associate","either");
x.t("associate","apn-remap-table");
x.t("associate","subscriber-map");
x.t("blank-apn","network-identifier");
x.t("oppolicy5","end");
x.t("non-standard","currently");
x.t("manage","functions");
x.t("manage","services");
x.t("used","example");
x.t("used","calls");
x.t("used","network");
x.t("used","requested");
x.t("used","apn");
x.t("used","first-in-selection");
x.t("used","focused");
x.t("used","control");
x.t("used","initial");
x.t("used","connections");
x.t("used","subscribers");
x.t("used","accounting");
x.t("used","highest");
x.t("used","applications");
x.t("used","operator");
x.t("used","devices");
x.t("following","example");
x.t("following","reusable");
x.t("following","instructions");
x.t("following","imei");
x.t("following","command");
x.t("following","products");
x.t("following","apn");
x.t("following","sampling");
x.t("following","flowchart");
x.t("following","information");
x.t("following","call");
x.t("following","operator");
x.t("management","per-subscriber");
x.t("management","entity");
x.t("entity","lte");
x.t("service","associates");
x.t("service","command");
x.t("service","(qos)");
x.t("service","sgw");
x.t("service","requests");
x.t("service","associating");
x.t("service","configuration");
x.t("service","accounting");
x.t("service","relevant");
x.t("service","applying");
x.t("relevant","configuration");
x.t("elements","dns");
x.t("allocation/retention","priority");
x.t("system","sgsn");
x.t("system","e.g");
x.t("system","configuration");
x.t("system","administration");
x.t("cards","type");
x.t("cards","and/or");
x.t("(dt)","per");
x.t("either","type");
x.t("either","different");
x.t("either","include");
x.t("sufficiently","managed");
x.t("gateway-address","123.123.123.1");
x.t("run","s-gw");
x.t("setting","access");
x.t("setting","maximum");
x.t("setting","subscribers");
x.t("setting","verifying");
x.t("using","exec");
x.t("apn-remap-table","table_name");
x.t("apn-remap-table","commands");
x.t("apn-remap-table","remap1");
x.t("apn-remap-table","configuration");
x.t("lte-policy","subscriber-map");
x.t("(sgsn-only)","imei");
x.t("(sgsn-only)","apn");
x.t("overrides","value");
x.t("per","subscriber");
x.t("per","apn");
x.t("per","ccprofile");
x.t("per","plmn");
x.t("per","location");
x.t("per","zone");
x.t("per","call");
x.t("per","system");
x.t("across","imsi");
x.t("across","range");
x.t("tracking","area");
x.t("-specific","parameters");
x.t("accomplish","conversion");
x.t("series","steps");
x.t("dns-sgw","context");
x.t("criteria","fall");
x.t("operator","needs");
x.t("operator","circumvent");
x.t("operator","want");
x.t("operator","policies");
x.t("operator","range");
x.t("operator","fine-tunes");
x.t("operator","fine-tune");
x.t("operator","control");
x.t("operator","override");
x.t("operator","ensure");
x.t("operator","policy");
x.t("operator","specify");
x.t("ranges","example");
x.t("ranges","(sgsn)");
x.t("ranges","create");
x.t("ranges","components");
x.t("ranges","mme");
x.t("ranges","international");
x.t("ranges","imsis");
x.t("ranges","configured");
x.t("ranges","sgsn");
x.t("ranges","works");
x.t("ranges","subscribers");
x.t("ranges","defined");
x.t("ranges","associated");
x.t("ranges","ranges");
x.t("ranges","operator");
x.t("associations","mme");
x.t("associations","section");
x.t("associations","configure");
x.t("associations","defined");
x.t("behavior","subsets");
x.t("behavior","various");
x.t("behavior","policies");
x.t("behavior","sgsn");
x.t("behavior","visiting");
x.t("definitions","depend");
x.t("limited","roaming");
x.t("associated","components");
x.t("associated","multiple");
x.t("associated","single");
x.t("associated","cisco");
x.t("associated","imsi");
x.t("associated","apn");
x.t("associated","configured");
x.t("associated","configuration");
x.t("associated","specific");
x.t("associated","policy");
x.t("associated","operator");
x.t("equipment","identity");
x.t("directed","specific");
x.t("aliasing","maps");
x.t("subscriber\u2019s","imsi");
x.t("applying","example");
x.t("applying","appropriate");
x.t("product-specific","example");
x.t("product-specific","refer");
x.t("including","converting");
x.t("restrictions","limitations");
x.t("restrictions","requirements");
x.t("restrictions","visiting");
x.t("attach","location-area-list");
x.t("attach","time");
x.t("attach","allow");
x.t("attach","imei-query-type");
x.t("attach","dns-pgw");
x.t("attach","service");
x.t("sgsn-number","e164_number");
x.t("assumed","operator");
x.t("subscribed","apns");
x.t("entries","per");
x.t("msins","optionally");
x.t("operational","first");
x.t("completely","example");
x.t("detail","flexible");
x.t("detail","call");
x.t("verifying","feature");
x.t("specify","policy");
x.t("resources","allocation");
x.t("handover","restriction");
x.t("devices","imei");
x.t("devices","identifying");
x.t("devices","enabling/disabling");
x.t("matching","pdp");
x.t("matching","charging");
x.t("higher","cisco");
x.t("distinguish","among");
x.t("subscriber-map","name");
x.t("end_range","operator-policy-name");
x.t("contains","imsi");
}
